<ion-header>
  <ion-toolbar>
    <ion-title text-center>Datos del Conductor</ion-title>
  </ion-toolbar>
</ion-header>
<br />


<ion-content padding>
  
 





    <div align="center">
        <img  text-center class="circle-pic"  src="http://www.amdeco.org.bo/proyecto/uploads/imagenes_conductor/{{fotografia}}"  />
    </div>
  <u>
    <b>
      Conductor
    </b>
  </u>
  

  
  <br />
  <ion-item>
    <ion-label>
      Nombres:
    </ion-label>
    <ion-label>
    {{nombres}}

    {{idConductor}}
  {{ idVehiculo}}

  {{idUsuario}}
  {{latitud}}
{{longitud}}   
 </ion-label>
  </ion-item>

  <ion-item>
    <ion-label>
      Apellido Paterno:
    </ion-label>
    <ion-label>
        {{primerApellido}}
      </ion-label>
  </ion-item>

  <ion-item>
    <ion-label>
      Apellido Materno:
    </ion-label>
    <ion-label>
        {{segundoApellido}}

    </ion-label>
  </ion-item>
<br>
<br>

<div align="center">
    <img  text-center width="240" height="180"  src="http://www.amdeco.org.bo/proyecto/uploads/imagenes_vehiculo/{{fotografiaV}}"  />
</div>

  <u>
    <b>
      Datos del Vehiculo
    </b>
  </u>

  <ion-item>
    <ion-label>
      Marca:
    </ion-label>
    <ion-label>
        {{marca}}
    </ion-label>
  </ion-item>

  <ion-item>
    <ion-label>
      Modelo:
    </ion-label>
    <ion-label>
        {{modelo}}
    </ion-label>
  </ion-item>

  <ion-item>
    <ion-label>
      Color:
    </ion-label>
    <ion-label>
        {{color}}

    </ion-label>
  </ion-item>

  <ion-item>
    <ion-label>
      Placa de circulacion:
    </ion-label>
    <ion-label>
        {{placa}}
    </ion-label>
  </ion-item>



  <div *ngIf="hideMe"  align="center" class="ec-stars-wrapper">
      <a href="#" data-value="1" title="Votar con 1 estrellas">&#9733;</a>
      <a href="#" data-value="2" title="Votar con 2 estrellas">&#9733;</a>
      <a href="#" data-value="3" title="Votar con 3 estrellas">&#9733;</a>
      <a href="#" data-value="4" title="Votar con 4 estrellas">&#9733;</a>
      <a href="#" data-value="5" title="Votar con 5 estrellas">&#9733;</a>
    </div>


<br>
                
           

<ion-fab vertical="center" horizontal="end" *ngIf="hideMe" slot="fixed">
    <ion-fab-button color="danger" (click)="presentModal()">
      <ion-icon name="alert"></ion-icon>
    </ion-fab-button>
  </ion-fab>
        
              
              <ion-item *ngIf="hideMe">
                <ion-label position="stacked">Comentarios</ion-label>
           <ion-button>  <ion-icon name="send"></ion-icon></ion-button>   
                <ion-input></ion-input>
              </ion-item>

  <ion-button color="warning" expand="full" *ngIf="ocultar"  (click)="prosesRegister()" >Tomar el Servicio</ion-button>
  <br>
  <ion-button color="warning" (click)="Cancelar()" *ngIf="ocultar"  expand="full">Cancelar</ion-button>
<br>
<ion-button color="warning" (click)="Cancelar()" *ngIf="hideMe"  expand="full">Llegue a mi destino</ion-button>
</ion-content>
